Bug 9836 - ругань при установке - 11547:error
: ругань при установке - 11547:error
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dovecot)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-02 12:38 by
Modified: 2006-08-25 00:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-02 12:38:04
при установке получаю

[root@alt ~]# apt-get install dovecot
Reading Package Lists... Done
Building Dependency Tree... Done
The following NEW packages will be installed:
  dovecot
0 upgraded, 1 newly installed, 0 removed and 17 not upgraded.
Need to get 0B/1216kB of archives.
After unpacking 2656kB of additional disk space will be used.
Committing changes...
Preparing...                 
######################################################################### 
[100%]
1: dovecot                   
######################################################################### 
[100%]
Generating SSL cert for imapd-ssl
error on line -1 of /etc/dovecot/dovecot-openssl.cnf
11547:error:02001002:system library:fopen:No such file or 
directory:bss_file.c:104:fopen('/etc/dovecot/dovecot-openssl.cnf','rb')
11547:error:2006D080:BIO routines:BIO_new_file:no such file:bss_file.c:107:
11547:error:0E064072:configuration file routines:CONF_load:no such 
file:conf_def.c:197:
Done.
[root@alt ~]# rpm -qa dovecot
dovecot-1.0-alt3.rc2

собственно что ему нужно то?
------- Comment #1 From 2006-08-16 09:47:56 -------
fixed with dovecot-1.0-alt4.cvs20060812.src.rpm, uploaded to incoming/Sisyphus
Wed, Aug 16/2006